[Buildroot] How handle broken or partly broken packages in the distribution

Ulf Samuelsson ulf.samuelsson at atmel.com
Thu Jan 22 19:07:33 UTC 2009


The following packages will not build for the AVR32
since it is not supported as an architecture.
or dependencies cause the same problem:

bberkeleydb
kexec
libevent
ltrace
argus
bind
kismet
libeXosip2
ntpd
openvpn
stunnel
vtun
dbus-glib
dmraid
hal
ntfs-3g
smartmontools
ruby
xerces


I suggest we disable them using
	depends on "BR2_avr32

so they are not selectable for AVR32 users

BR
Ulf Samuelsson





More information about the buildroot mailing list